SET COLOUR - set colours for display
Syntax:
  [SET] COLOUR area [modifier[...]] [foreground] [on background]

  [SET] COLOUR area [modifier[...]] ON|OFF

  [SET] COLOUR colour red blue green

Description:
  The SET COLOUR command is a synonym for the SET COLOR command.

Compatibility:
  XEDIT: Functionally compatible. See below.
  KEDIT: Functionally compatible. See below.
  Does not implement all modifiers.

Default:
  Depends on compatibility mode setting and monitor type.

See Also:
  SET COLOR

Status:
  Complete.

Return to Table of Contents